
body {
	margin:auto;
	opacity: 0;
}


html, body {
	background-color: #FFFFFF !important;
	
	background-image: url("../files/backgroundimage_26.jpg") !important;
		
		-webkit-background-size: cover !important;
		-moz-background-size: cover !important;
		-o-background-size: cover !important;
		background-size: cover !important;
		
	
}



#splashWrapper{
    max-width:600px;
    margin:auto;
    padding: 20px;
}

#stacks_in_26_page0 {
    margin:auto;
}









#stacks_in_26_page0{
	color: #333333 !important;
}

#stacks_in_26_page0 h1,#stacks_in_26_page0 h2,#stacks_in_26_page0 h3,#stacks_in_26_page0 h4,#stacks_in_26_page0 h5,#stacks_in_26_page0 h6{
	color: #333333 !important;
	text-align: left !important;
}

#stacks_in_26_page0 a,#stacks_in_26_page0 a:active,#stacks_in_26_page0 a:visited{
	color: #800000 !important;
	text-decoration: none !important;
}

#stacks_in_26_page0 a:hover{
	color: #B80002 !important;
	text-decoration: none !important;
}